@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-Bold.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-ExtraBold.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-ExtraLight.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-Light.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-Medium.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-Regular.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'VelaSans';
    src: url('../fonts/VelaSans-SemiBold.ttf') format('truetype');
    font-weight: 700;
}
